<?xml version="1.0" encoding="UTF-8"?><module codename="blue.ui.core">
    <module_version install_time="1508192764787" last="true" origin="installer" specification_version="1.0">
        <file crc="4194168117" name="config/Modules/blue-ui-core.xml"/>
        <file crc="1510214381" name="modules/blue-ui-core.jar"/>
    </module_version>
</module>
